<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
    xmlns:h="http://java.sun.com/jsf/html"
    xmlns:f="http://java.sun.com/jsf/core"
    xmlns:ui="http://java.sun.com/jsf/facelets"
    xmlns:p="http://primefaces.org/ui"
    xmlns:c="http://java.sun.com/jstl/core">
<h:head>
    <meta charset="utf-8"/>
    <meta http-equiv="X-UA-Compatible" content="IE=edge"/>
    <meta name="viewport" content="width=device-width, initial-scale=1"/>
    <meta name="description" content=""/>
    <meta name="author" content=""/>
    <link rel="icon" type="image/png" sizes="16x16" href="../../recursos/assets/images/favicon.png"/>
    <title>Tablero de Mando - Administración de Planes</title>
    <link href="../../recursos/assets/footable/css/footable.bootstrap.min.css" rel="stylesheet"/>
    <link href="../../recursos/assets/tablesaw/dist/tablesaw.css" rel="stylesheet"/>
    <link href="../../recursos/dist/css/pages/contact-app-page.css" rel="stylesheet"/>
    <link href="../../recursos/dist/css/pages/footable-page.css" rel="stylesheet"/>
    <link href="../../recursos/dist/css/style.css" rel="stylesheet"/>
    <link href="../../recursos/assets/icons/simple-line-icons/css/simple-line-icons.css" rel="stylesheet" />
	<link href="../../recursos/assets/icons/themify-icons/themify-icons.css" rel="stylesheet" />
	<link href="../../recursos/assets/icons/font-awesome/css/fontawesome-all.css" rel="stylesheet"/>
    <style>
    .contact-page-aside {padding: 20px;}
    .horizontal {display: inline; border-left: 1px solid #ddd; padding: 0 0.5em; }
    .first {border-left: 0; padding-left: 0}
    </style>
</h:head>

<h:body class="skin-blue fixed-layout">
    <!-- ============================================================== -->
    <!-- Preloader - style you can find in spinners.css -->
    <!-- ============================================================== -->
    <div class="preloader">
		<div class="loader">
			<div class="loader__figure"></div>
			<p class="loader__label">BEBOSS</p>
		</div>
	</div>
    <!-- ============================================================== -->
    <!-- Main wrapper - style you can find in pages.scss -->
    <!-- ============================================================== -->
    <div id="main-wrapper">
        <!-- ============================================================== -->
        <!-- Topbar header - style you can find in pages.scss -->
        <!-- ============================================================== -->
        <header class="topbar">
			<nav class="navbar top-navbar navbar-expand-md navbar-dark">
				<!-- ============================================================== -->
				<!-- Logo -->
				<!-- ============================================================== -->
				<div class="navbar-header">
					<a class="navbar-brand" href="index.html">
						<!-- Logo icon --><b>
                            <!--You can put here icon as well // <i class="wi wi-sunset"></i> //-->
                            <!-- Dark Logo icon -->
                            <img src="../../recursos/assets/images/logo-icon.png" alt="homepage" class="dark-logo" />
                            <!-- Light Logo icon -->
                            <img src="../../recursos/assets/images/logo-light-icon.png" alt="homepage" class="light-logo" />
                        </b>
						<!--End Logo icon -->
						<!-- Logo text --><span>
                         <!-- dark Logo text -->
                         <img src="../../recursos/assets/images/logo-text.png" alt="homepage" class="dark-logo" />
                         <!-- Light Logo text -->    
                         <img src="../../recursos/assets/images/logo-light-text.png" class="light-logo" alt="homepage" /></span> </a>
				</div>
				<!-- ============================================================== -->
				<!-- End Logo -->
				<!-- ============================================================== -->
				<div class="navbar-collapse">
					<!-- ============================================================== -->
					<!-- toggle and nav items -->
					<!-- ============================================================== -->
					<ul class="navbar-nav mr-auto">
						<!-- This is  -->
						<li class="nav-item"> <a class="nav-link nav-toggler d-block d-md-none waves-effect waves-dark" href="javascript:void(0)"><i class="ti-menu"></i></a> </li>
						<li class="nav-item"> <a class="nav-link sidebartoggler d-none d-lg-block d-md-block waves-effect waves-dark" href="javascript:void(0)"><i class="icon-menu"></i></a> </li>
						<!-- ============================================================== -->
						<!-- Search -->
						<!-- ============================================================== -->
					</ul>
					<!-- ============================================================== -->
					<!-- User profile and search -->
					<!-- ============================================================== -->
					<ul class="navbar-nav my-lg-0">
						<!-- ============================================================== -->
						<!-- User Profile -->
						<!-- ============================================================== -->
						 <li class="nav-item dropdown u-pro">
							<a class="nav-link dropdown-toggle waves-effect waves-dark profile-pic" href="" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"><span class="hidden-md-down">#{adminBean.usuarioSession.nombreCompletoUsuario}<i class="fa fa-angle-down"></i></span> </a>
							<div class="dropdown-menu dropdown-menu-right animated flipInY">
								<!-- text-->
								<h:form>
	                            	<p:commandLink actionListener="#{loginBean.logoutAction}" styleClass="dropdown-item"><i class="fa fa-power-off"></i> Cerrar Sesión</p:commandLink>
                            	</h:form>
								<!-- text-->
							</div>
						</li>
						<!-- ============================================================== -->
						<!-- End User Profile -->
						<!-- ============================================================== -->
					</ul>
				</div>
			</nav>
		</header>
        <!-- ============================================================== -->
        <!-- End Topbar header -->
        <!-- ============================================================== -->
        <!-- ============================================================== -->
        <!-- Left Sidebar - style you can find in sidebar.scss  -->
        <!-- ============================================================== -->
       <h:form> 
	        <aside class="left-sidebar">
				<!-- Sidebar scroll-->
				<div class="scroll-sidebar">
					<!-- Sidebar navigation-->
					<nav class="sidebar-nav">
	                	<ul id="sidebarnav">
	                    	<li> 
								<p:commandLink ajax="true" onclick="$('.preloader').fadeIn();" actionListener="#{loginBean.cleanBeanAndRedirect('/admin/usuarios')}" styleClass="has-arrow waves-effect waves-dark">
							       <i class="icon-user"></i><span class="hide-menu">Usuarios</span>
							    </p:commandLink>
							</li>	
							<li> 
								<p:commandLink ajax="true" onclick="$('.preloader').fadeIn();" actionListener="#{loginBean.cleanBeanAndRedirect('/admin/periodos')}" styleClass="has-arrow waves-effect waves-dark">
							       <i class="fa fa-sitemap"></i><span class="hide-menu">Configuración Periodos Comerciales</span>
							    </p:commandLink>
							</li>
							<li> 
								<p:commandLink ajax="true" onclick="$('.preloader').fadeIn();" actionListener="#{loginBean.cleanBeanAndRedirect('/admin/planes')}" styleClass="has-arrow waves-effect waves-dark active">
							       <i class="ti-layout-grid2"></i><span class="hide-menu">Activación Planes</span>
							    </p:commandLink>
							</li>
	                    	<li> 
								<p:commandLink ajax="true" onclick="$('.preloader').fadeIn();" actionListener="#{loginBean.cleanBeanAndRedirect('/admin/importacion')}" styleClass="has-arrow waves-effect waves-dark">
							       <i class="fa fa-filter"></i><span class="hide-menu">Importación de Datos</span>
							    </p:commandLink>
							</li>
	      	        	</ul>
					</nav>
					<!-- End Sidebar navigation -->
				</div>
				<!-- End Sidebar scroll-->
			</aside>
		</h:form>
        <!-- ============================================================== -->
        <!-- End Left Sidebar - style you can find in sidebar.scss  -->
        <!-- ============================================================== -->
        <!-- ============================================================== -->
        <!-- Page wrapper  -->
        <!-- ============================================================== -->
        <div class="page-wrapper">
            <!-- ============================================================== -->
            <!-- Container fluid  -->
            <!-- ============================================================== -->
            <div class="container-fluid">
                <!-- ============================================================== -->
                <!-- Bread crumb and right sidebar toggle -->
                <!-- ============================================================== -->
                <div class="row page-titles">
                    <div class="col-md-5 align-self-center">
                        <h4 class="text-themecolor">Activador de Planes</h4>
                        <p class="m-b-0">xxxxxx</p>
                    </div>
                    <div class="col-md-7 align-self-center text-right">
                        <div class="d-flex justify-content-end align-items-center">
                            <ol class="breadcrumb">
                                <li class="breadcrumb-item"><a href="javascript:void(0)">Home</a></li>
                                <li class="breadcrumb-item active">Activador de Planes</li>
                            </ol>
                        </div>
                    </div>
                </div>
                <!-- ============================================================== -->
                <!-- End Bread crumb and right sidebar toggle -->
                <!-- ============================================================== -->
                <!-- ============================================================== -->
                <!-- Start Page Content -->
                <!-- ============================================================== -->
                <div class="row">
                    <div class="col-12">
                        <div class="card">
                            <div class="contact-page-aside">
                                    <div class="right-page-header">
                                        <div class="d-flex">
                                            <div class="align-self-center">
                                                <form class="app-search d-none d-md-block d-lg-block">
                                                	<input type="text" id="demo-input-search2" placeholder="Buscar Usuarios" class="form-control"/>
                                               </form>
                                            </div>
                                            <div class="ml-auto">
                                        <button type="button" class="btn btn-warning btn-rounded m-10 float-right"
                                        data-toggle="modal" data-target="#add-contact">Crear Nuevo Usuario</button>
                                        <button type="button" class="btn btn-rounded btn-outline-warning m-10 float-right">Realizar Carga Masiva</button>
                                                 </div>
                                        </div>
                                    </div>
                                    <div class="row">
                                         <div class="col-3">
                                        <button type="button" class="btn btn-warning btn-rounded m-10"
                                        data-toggle="modal" data-target="#add-contact">Activación Masiva de Planes</button>
                                </div>
                                         <div class="col-3"><div class="form-group ">
                                    <select class="custom-select" id="inlineFormCustomSelect">
                                        <option> --- Estado Planificación --- </option>
                                        <option value="1">Sin Plan</option>
                                        <option value="2">Simulado</option>
                                        <option value="3">Rechazado</option>
                                        <option value="3">Validado</option>
                                    </select>
                                </div>
                                        </div>
                                    </div>
                                    
                                    
                                                                        <!-- Add Contact Popup Model -->
                                    <div id="add-contact" class="modal fade in" tabindex="-1" role="dialog"
                                        aria-labelledby="myModalLabel" aria-hidden="true">
                                        <div class="modal-dialog">
                                            <div class="modal-content">
                                                <div class="modal-header">
                                                    <button type="button" class="close" data-dismiss="modal"
                                                        aria-hidden="true">×</button>
                                                    <h4 class="modal-title" id="myModalLabel">Agregar Usuario</h4>
                                                </div>
                                                <div class="modal-body">
                                                    <from class="form-horizontal form-material">
                                                        <div class="form-group">
                                                            <div class="col-md-12 m-b-20">
                                                                <input type="text" class="form-control"
                                                                    placeholder="Nombre"/> </div>
                                                            <div class="col-md-12 m-b-20">
                                                                <input type="text" class="form-control"
                                                                    placeholder="Email"/> </div>
                                                            <div class="col-md-12 m-b-20">
                                                                <input type="text" class="form-control"
                                                                    placeholder="Teléfono"/> </div>
                                                            <div class="col-md-12 m-b-20">
                                                                <input type="text" class="form-control"
                                                                    placeholder="Cargo"/> </div>
                                                            <div class="col-md-12 m-b-20">
                                                                <input type="text" class="form-control"
                                                                    placeholder="RUT"/> </div>
                                                        </div>
                                                    </from>
                                                </div>
                                                <div class="modal-footer">
                                                    <button type="button" class="btn btn-info waves-effect"
                                                        data-dismiss="modal">Guardar</button>
                                                    <button type="button" class="btn btn-default waves-effect"
                                                        data-dismiss="modal">Cancelar</button>
                                                </div>
                                            </div>
                                            <!-- /.modal-content -->
                                        </div>
                                        <!-- /.modal-dialog -->
                                    </div>
                                    <div class="tablesaw-bar tablesaw-mode-stack">
                                        <table id="demo-foo-addrow"
                                            class="tablesaw no-wrap table-bordered table-hover table tablesaw-stack"
                                            data-paging="true" data-paging-size="7">
                                                <thead>
                                                    <tr> <th scope="col" class="border"><label><input type="checkbox"/></label></th>
                                            <th scope="col" class="border"></th>
                                            <th scope="col" class="border"></th>
                                            <th scope="col" class="border"></th></tr>
                                                </thead>
                                                <tr>
                                                    <td><label><input type="checkbox"/><span class="sr-only"> Select
                                                        Row</span></label></td>
                                                    <td>
                                                    	<div class="card bg-dark text-white">1</div>                                                    
                                                    </td>
                                                    <td><h4>Alberto Antonio Guzman Correa</h4>
                                                        <ul class="horizontal">
                                                        <li class="horizontal">12.345.678-9</li>
                                                        <li class="horizontal">GA</li>
                                                        <li class="horizontal">Supervisor xxx</li>
                                                        <li class="horizontal">Sucursal xxx</li>
                                                        <li class="horizontal">Estado</li>
                                                        <li class="horizontal">TEL: 123456789</li>
                                                        <li class="horizontal">usuario@usuariocorporativo.cl</li>
                                                        </ul>
                                                    </td>
                                                    <td class="text-right align-bottom"><ul class="horizontal">
                                                        <li class="horizontal first">Reiniciar Clave</li>
                                                        <li class="horizontal">Editar</li>
                                                        </ul></td>
                                                </tr>
                                                <tr>
                                                    <td><label><input type="checkbox"/><span class="sr-only"> Select
                                                        Row</span></label></td>
                                                    <td><div class="card bg-dark text-white">1</div></td>
                                                    <td><h4>Alberto Antonio Guzman Correa</h4>
                                                        <ul class="horizontal">
                                                        <li class="horizontal first">GA</li>
                                                        <li class="horizontal">TEL: 123456789</li>
                                                        <li class="horizontal">usuario@usuariocorporativo.cl</li>
                                                        <li class="horizontal">12.345.678-9</li>
                                                        </ul>
                                                    </td>
                                                    <td class="text-right align-bottom"><ul class="horizontal">
                                                        <li class="horizontal first">Reiniciar Clave</li>
                                                        <li class="horizontal">Editar</li>
                                                        </ul></td>
                                                </tr>
                                                <tr>
                                                    <td><label><input type="checkbox"/><span class="sr-only"> Select
                                                        Row</span></label></td>
                                                    <td><div class="card bg-dark text-white">1</div></td>
                                                    <td><h4>Alberto Antonio Guzman Correa</h4>
                                                        <ul class="horizontal">
                                                        <li class="horizontal first">GA</li>
                                                        <li class="horizontal">TEL: 123456789</li>
                                                        <li class="horizontal">usuario@usuariocorporativo.cl</li>
                                                        <li class="horizontal">12.345.678-9</li>
                                                        </ul>
                                                    </td>
                                                    <td class="text-right align-bottom"><ul class="horizontal">
                                                        <li class="horizontal first">Reiniciar Clave</li>
                                                        <li class="horizontal">Editar</li>
                                                        </ul></td>
                                                </tr>
                                               <tr>
                                                   <td><label><input type="checkbox"/><span class="sr-only"> Select
                                                        Row</span></label></td>
                                                    <td><div class="card bg-dark text-white">1</div></td>
                                                    <td><h4>Alberto Antonio Guzman Correa</h4>
                                                        <ul class="horizontal">
                                                        <li class="horizontal first">GA</li>
                                                        <li class="horizontal">TEL: 123456789</li>
                                                        <li class="horizontal">usuario@usuariocorporativo.cl</li>
                                                        <li class="horizontal">12.345.678-9</li>
                                                        </ul>
                                                    </td>
                                                    <td class="text-right align-bottom"><ul class="horizontal">
                                                        <li class="horizontal first">Reiniciar Clave</li>
                                                        <li class="horizontal">Editar</li>
                                                        </ul></td>
                                                </tr>
                                                <tr>
                                                    <td><label><input type="checkbox"/><span class="sr-only"> Select
                                                        Row</span></label></td>
                                                    <td><div class="card bg-dark text-white">1</div></td>
                                                    <td><h4>Alberto Antonio Guzman Correa</h4>
                                                        <ul class="horizontal">
                                                        <li class="horizontal first">GA</li>
                                                        <li class="horizontal">TEL: 123456789</li>
                                                        <li class="horizontal">usuario@usuariocorporativo.cl</li>
                                                        <li class="horizontal">12.345.678-9</li>
                                                        </ul>
                                                    </td>
                                                    <td class="text-right align-bottom"><ul class="horizontal">
                                                        <li class="horizontal first">Reiniciar Clave</li>
                                                        <li class="horizontal">Editar</li>
                                                        </ul></td>
                                                </tr>
                                               <tr>
                                                   <td><label><input type="checkbox"/><span class="sr-only"> Select
                                                        Row</span></label></td>
                                                    <td><div class="card bg-dark text-white">1</div></td>
                                                    <td><h4>Alberto Antonio Guzman Correa</h4>
                                                        <ul class="horizontal">
                                                        <li class="horizontal first">GA</li>
                                                        <li class="horizontal">TEL: 123456789</li>
                                                        <li class="horizontal">usuario@usuariocorporativo.cl</li>
                                                        <li class="horizontal">12.345.678-9</li>
                                                        </ul>
                                                    </td>
                                                    <td class="text-right align-bottom"><ul class="horizontal">
                                                        <li class="horizontal first">Reiniciar Clave</li>
                                                        <li class="horizontal">Editar</li>
                                                        </ul></td>
                                                </tr>
                                                <tr>
                                                    <td><label><input type="checkbox"/><span class="sr-only"> Select
                                                        Row</span></label></td>
                                                    <td><div class="card bg-dark text-white">1</div></td>
                                                    <td><h4>Alberto Antonio Guzman Correa</h4>
                                                        <ul class="horizontal">
                                                        <li class="horizontal first">GA</li>
                                                        <li class="horizontal">TEL: 123456789</li>
                                                        <li class="horizontal">usuario@usuariocorporativo.cl</li>
                                                        <li class="horizontal">12.345.678-9</li>
                                                        </ul>
                                                    </td>
                                                    <td class="text-right align-bottom"><ul class="horizontal">
                                                        <li class="horizontal first">Reiniciar Clave</li>
                                                        <li class="horizontal">Editar</li>
                                                        </ul></td>
                                                </tr>
                                                <tr>
                                                    <td><label><input type="checkbox"/><span class="sr-only"> Select
                                                        Row</span></label></td>
                                                    <td><div class="card bg-dark text-white">1</div></td>
                                                    <td><h4>Alberto Antonio Guzman Correa</h4>
                                                        <ul class="horizontal">
                                                        <li class="horizontal first">GA</li>
                                                        <li class="horizontal">TEL: 123456789</li>
                                                        <li class="horizontal">usuario@usuariocorporativo.cl</li>
                                                        <li class="horizontal">12.345.678-9</li>
                                                        </ul>
                                                    </td>
                                                    <td class="text-right align-bottom"><ul class="horizontal">
                                                        <li class="horizontal first">Reiniciar Clave</li>
                                                        <li class="horizontal">Editar</li>
                                                        </ul></td>
                                                </tr>
                                                <tr>
                                                    <td><label><input type="checkbox"/><span class="sr-only"> Select
                                                        Row</span></label></td>
                                                    <td><div class="card bg-dark text-white">1</div></td>
                                                    <td><h4>Alberto Antonio Guzman Correa</h4>
                                                        <ul class="horizontal">
                                                        <li class="horizontal first">GA</li>
                                                        <li class="horizontal">TEL: 123456789</li>
                                                        <li class="horizontal">usuario@usuariocorporativo.cl</li>
                                                        <li class="horizontal">12.345.678-9</li>
                                                        </ul>
                                                    </td>
                                                    <td class="text-right align-bottom"><ul class="horizontal">
                                                        <li class="horizontal first">Reiniciar Clave</li>
                                                        <li class="horizontal">Editar</li>
                                                        </ul></td>
                                                </tr>
                                                <tr>
                                                    <td><label><input type="checkbox"/><span class="sr-only"> Select
                                                        Row</span></label></td>
                                                    <td><div class="card bg-dark text-white">1</div></td>
                                                    <td><h4>Alberto Antonio Guzman Correa</h4>
                                                        <ul class="horizontal">
                                                        <li class="horizontal first">GA</li>
                                                        <li class="horizontal">TEL: 123456789</li>
                                                        <li class="horizontal">usuario@usuariocorporativo.cl</li>
                                                        <li class="horizontal">12.345.678-9</li>
                                                        </ul>
                                                    </td>
                                                    <td class="text-right align-bottom"><ul class="horizontal">
                                                        <li class="horizontal first">Reiniciar Clave</li>
                                                        <li class="horizontal">Editar</li>
                                                        </ul></td>
                                                </tr>
                                                <tr>
                                                   <td><label><input type="checkbox"/><span class="sr-only"> Select
                                                        Row</span></label></td>
                                                    <td><div class="card bg-dark text-white">1</div></td>
                                                    <td><h4>Alberto Antonio Guzman Correa</h4>
                                                        <ul class="horizontal">
                                                        <li class="horizontal first">GA</li>
                                                        <li class="horizontal">TEL: 123456789</li>
                                                        <li class="horizontal">usuario@usuariocorporativo.cl</li>
                                                        <li class="horizontal">12.345.678-9</li>
                                                        </ul>
                                                    </td>
                                                    <td class="text-right align-bottom"><ul class="horizontal">
                                                        <li class="horizontal first">Reiniciar Clave</li>
                                                        <li class="horizontal">Editar</li>
                                                        </ul></td>
                                                </tr>
                                               <tr>
                                                  <td><label><input type="checkbox"/><span class="sr-only"> Select
                                                        Row</span></label></td>
                                                    <td><div class="card bg-dark text-white">1</div></td>
                                                    <td><h4>Alberto Antonio Guzman Correa</h4>
                                                        <ul class="horizontal">
                                                        <li class="horizontal first">GA</li>
                                                        <li class="horizontal">TEL: 123456789</li>
                                                        <li class="horizontal">usuario@usuariocorporativo.cl</li>
                                                        <li class="horizontal">12.345.678-9</li>
                                                        </ul>
                                                    </td>
                                                    <td class="text-right align-bottom"><ul class="horizontal">
                                                        <li class="horizontal first">Reiniciar Clave</li>
                                                        <li class="horizontal">Editar</li>
                                                        </ul></td>
                                                </tr>
                                                <tr>
                                                    <td><label><input type="checkbox"/><span class="sr-only"> Select
                                                        Row</span></label></td>
                                                    <td><div class="card bg-dark text-white">1</div></td>
                                                    <td><h4>Alberto Antonio Guzman Correa</h4>
                                                        <ul class="horizontal">
                                                        <li class="horizontal first">GA</li>
                                                        <li class="horizontal">TEL: 123456789</li>
                                                        <li class="horizontal">usuario@usuariocorporativo.cl</li>
                                                        <li class="horizontal">12.345.678-9</li>
                                                        </ul>
                                                    </td>
                                                    <td class="text-right align-bottom"><ul class="horizontal">
                                                        <li class="horizontal first">Reiniciar Clave</li>
                                                        <li class="horizontal">Editar</li>
                                                        </ul></td>
                                                </tr>
                                                <tr>
                                                    <td><label><input type="checkbox"/><span class="sr-only"> Select
                                                        Row</span></label></td>
                                                    <td><div class="card bg-dark text-white">1</div></td>
                                                    <td><h4>Alberto Antonio Guzman Correa</h4>
                                                        <ul class="horizontal">
                                                        <li class="horizontal first">GA</li>
                                                        <li class="horizontal">TEL: 123456789</li>
                                                        <li class="horizontal">usuario@usuariocorporativo.cl</li>
                                                        <li class="horizontal">12.345.678-9</li>
                                                        </ul>
                                                    </td>
                                                    <td class="text-right align-bottom"><ul class="horizontal">
                                                        <li class="horizontal first">Reiniciar Clave</li>
                                                        <li class="horizontal">Editar</li>
                                                        </ul></td>
                                                </tr>
                                            
                                        </table>
                                    </div>
                                    </div>
                        </div>
                    </div>
                </div>
                <!-- ============================================================== -->
                <!-- End PAge Content -->
                <!-- ============================================================== -->
            </div>
            <!-- ============================================================== -->
            <!-- End Container fluid  -->
            <!-- ============================================================== -->
        </div>
        <!-- ============================================================== -->
        <!-- End Page wrapper  -->
        <!-- ============================================================== -->
        <!-- ============================================================== -->
        <!-- footer -->
        <!-- ============================================================== -->
        <footer class="footer">
           <img src="../../recursos/assets/images/logo-beboss.png" alt="homepage" class="mr-2" /> Copyright © 2019 BEBOSS. Todos los derechos reservados. 
        </footer>
        <!-- ============================================================== -->
        <!-- End footer -->
        <!-- ============================================================== -->
    </div>
    <!-- ============================================================== -->
    <!-- End Wrapper -->
    <!-- ============================================================== -->
    <!-- ============================================================== -->
    <!-- All Jquery -->
    <!-- ============================================================== -->
    <script src="../../recursos/assets/jquery/jquery-3.2.1.min.js"></script>
    <!-- Bootstrap tether Core JavaScript -->
    <script src="../../recursos/assets/popper/popper.min.js"></script>
    <script src="../../recursos/assets/bootstrap/js/bootstrap.min.js"></script>
    <!-- slimscrollbar scrollbar JavaScript -->
    <script src="../../recursos/dist/js/perfect-scrollbar.jquery.min.js"></script>
    <!--Wave Effects -->
    <script src="../../recursos/dist/js/waves.js"></script>
    <!--Menu sidebar -->
    <script src="../../recursos/dist/js/sidebarmenu.js"></script>
    <!--stickey kit -->
    <script src="../../recursos/assets/sticky-kit-master/dist/sticky-kit.min.js"></script>
    <script src="../../recursos/assets/sparkline/jquery.sparkline.min.js"></script>
    <!--Custom JavaScript -->
    <script src="../../recursos/dist/js/custom.js"></script>
    <!-- Footable -->
    <script src="../../recursos/assets/moment/moment.js"></script>
    <script src="../../recursos/assets/footable/js/footable.min.js"></script>
    <!-- jQuery peity -->
    <script src="../../recursos/assets/tablesaw/dist/tablesaw.jquery.js"></script>
    <script src="../../recursos/assets/tablesaw/dist/tablesaw-init.js"></script>
    <!--FooTable init-->
    
    <script>
        $(function () {
            $('#demo-foo-addrow').footable();
        });
    </script>

</h:body>

</html>